h1, h2, h3, h4, h5, h6{font-size: 1.5rem; color: #333333;}


/*==============================StaticText===================================*/
.carousel-innerThree .index-pattern span{
  position: relative;
}
.carousel-innerThree .index-pattern span:before{
  position: absolute;
  /*background: url("../images/index-pattern.png") repeat-x;*/
  width:50px;
  height:5px;
  content: "";
  top:50%;
  transform: translate(-50%);
  left:-40px;
  display: inline-block;
}
.carousel-innerThree .index-pattern span:after{
  position: absolute;
  /*background: url("../images/index-pattern.png") repeat-x;*/
  width:50px;
  height:5px;
  content: "";
  top:50%;
  transform: translate(-50%);
  right:-85px;
  display: inline-block;
}
#carousel-example-genericone .carousel-control.right,#carousel-example-genericone .carousel-control.left{
  background-image:none;
}
.carousel-innerThree p.contentt-p{
  margin-bottom:0;
}
.blog-list-topInfor {
  font-size: 10px;
  line-height: 5px;
}
#carousel-example-genericone{
  /*position: relative;*/

  margin-bottom: 30px;
  margin-top: 30px;
  padding: 3px 3px 5px;
 border: 1px solid #DDD7F8;
  background-color: #DDD7F8;
}

.genericone-content{
  padding: 30px 100px 50px;
  border: 1px solid #d8d4c8;
  border-bottom: none;
  background: #ffffff;
}

@media screen and (max-width: 500px){
.genericone-content{
  padding:30px 35px 50px;
}

}
/*.leveOneTitle{*/
  /*position: absolute;*/
  /*left:50%;*/
  /*top:-20px;*/
  /*transform: translate(-50%);*/
  /*width:100%;*/
  /*height:auto;*/
  /*text-align: center;*/
/*}*/
.leveOneTitle h1{
  font-size: 18px;
  font-weight: 400;
}
.leveOneTitle-bg{
  display: inline-block;
  max-width:350px;
  overflow: hidden;
  padding: 0 20px;
  background: url(../images/hoifungepl-bg.jpg);
}

ol {
  counter-reset: item;
  list-style: none;
}

#carousel-example-genericone .carousel-indicators li{
  text-indent: 0;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0;
  cursor: pointer;
  background-color: rgba(0,0,0,0);
  border: none;
  border-radius: 0;
}

#carousel-example-genericone .carousel-indicators li:before{
  content: counter(item);
  counter-increment: item;
  color: #7a7a7a;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  margin-right: 10px;
  width: 20px;
  /*border: 1px solid #7a7a7a;*/
  text-align: center;
  font-size: 12px;
  border-radius: 0;
}
#carousel-example-genericone .carousel-indicators li.active:before {
  background: transparent;
  color:#000;
  border: none;
}
@media screen and (max-width:500px){
  #carousel-example-genericone{
    padding: 30px 0 50px;
  }
}
@media screen and (min-width:768px){
  #carousel-example-genericone .carousel-indicators{
    bottom: 10px;
    margin-bottom:0;
  }
}
/*==============================//StaticText===================================*/

/*tab*/
.blog-tab{
  height:auto;
  overflow: hidden;
  padding:5px 0;
  border-top: 1px dotted #9C8DCF;
  border-bottom: 1px dotted #9C8DCF;
  margin-bottom: 30px;
  margin-top: 0;
}
.blog-tab li{
  float: left;
  margin-right: 10px;
}
.fa-homeTwo{
  margin-right: 5px;
}
.blog-tab li.active a,.blog-tab li a:hover{
  color:#b97d6c;
}
.beautyCare-main{
  margin-top: 30px;
}
/*//tab*/

/*hoifungepl-listpage*/

.listpage-item{
padding:20px;
margin-bottom: 20px;
padding-bottom: 20px;
  /*border-bottom: 1px dotted #000;*/
}
.listpage-item:hover{
  background: #e2e0d4 url(../images/bg1.jpg) no-repeat;
  background-size: 120%;
}
.hoifungepl-listpage{
  padding: 3px 3px 5px;
  border: 1px solid #ebe9dd;
  margin-top:3rem;
}
.list-page-content-box{
  border: 1px solid #DDD7F8;
  border-bottom: none;
  background: #ffffff;
}

.listpage-item .listpage-item-pic img{
    width:100%;
    height:180px;
    object-fit:cover;
}

.listpage-item-text p.textinfor{
  height: auto;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
/*//hoifungepl-listpage*/

/*Pagination*/
.page{
  padding:10px 0 30px;
}
.page li {
  height: 30px;
  text-align: center;
  line-height: 30px;
  border: #CCCCCC 2px solid;
  float: left;
  margin: 2px 10px;
  font-family: 'Muli', sans-serif;
  padding: 0 0.5rem;
}
.page li.selected {
  background: #444;
}
.page li.selected a {
  color: #FFF;
}
.page li a {
  display: block;
}

/*//Pagination*/

/*details-page-content*/
.details-page-content .details-page-bg{
  width:100%;
  height:400px;
  overflow: hidden;
  position: relative;
}

.details-page-content .details-page-bg img{
  width: 100%;
  height:auto !important;
  min-height:400px;
  object-fit: cover;

  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: perspective(1px) translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: perspective(1px) translate(-50%,-50%);

}
.arthod-basic-info{
  padding:10px;
  border: 1px solid #000;
}
.article-box{
  margin:20px 0;
  border-bottom: 2px solid #000;
}
.arthod-basic-text h1{
  font-size: 20px;
  font-weight: 500;
}
.arthod-basic-text h2{
  font-size: 16px;
  color:#888;
}
.discussuwantSingle-dateArticle li{
  margin-bottom: 5px;
}
@media screen and (max-width:768px){
  .arthod-basic-info{
    margin:10px 0;
  }
 .discussuwantSingle-dateArticle li{
   display: inline-block;
   margin-right: 10px;
 }
}
.details-page-silimar{
  margin: 30px 0;
}
/*//details-page-content*/

/*share*/

.article-share{
  display: inline-block;
  padding:10px 0;
  width: 100%;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  background: #d8d8d8;
}

.article-share li{
  display: inline-block;
  padding:0 10px;
}

.article-share li a{
  font-size: 10px;
}
/*//share*/

/*search*/
.search {
  position: relative;
  border-radius: 3px;
  border: 1px solid #ccc;
}
.search input[type="text"] {
  margin: 0px 0;
  padding: 6px 10px 6px 15px;
  outline: none;
  color: #666;
  background: none;
  border: none;
  width: 100%;
  position: relative;
  font-size: 14px;
  -webkit-appearance: none;
}
.search input[type="submit"] {
  background: url(../images/img-sprite.png) -201px -17px no-repeat;
  border: none;
  cursor: pointer;
  width: 24px;
  outline: none;
  position: absolute;
  height: 24px;
  top: 3px;
  right: 8px;
}
/*//search*/

/*--------//nav------------*/
/*--------headerlogo------------*/
.liketopics-logo{
  width:280px;
  height:auto;
  margin:0 auto;
  overflow: hidden;
  padding: 80px 0 30px;
}
.liketopics-logo img{
  width:100%;
  height:auto;
  display: block;
  text-align: center;
}
.header .beautyCare-header-bg{
  margin-bottom: 10px;
}
/*--------//headerlogo------------*/
/*----Nav ----*/
.liketopics-logo a{
  color: #000;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-size: 30px;

}
.liketopics-logo a:hover{
  text-decoration: none;
}
.indexHeader{
  margin-bottom: 50px;
  border-bottom: 5px solid #000;
}
.addBg .navbar-inverse .navbar-toggle .icon-bar{
  background-color: #333;
}
.addBg .navbar-inverse .navbar-toggle:hover .icon-bar{
  background-color: #fff;
}

.header .navbar-brand {
  float: left;
  height: 93px;
  line-height: 93px;
  color:#000;
  text-transform: uppercase;
  font-family: Sakkal Majalla;
  padding: 0 15px;
  font-size: 35px;
}
.header .navbar-brand:hover,.header .navbar-brand:visited{
  color:#000;
}
.navbar-brand b {
  color: #A43E89;
  font-family: 'Dancing Script', cursive;
  font-weight: 900;
}
.navbar-brand b i {
  color: #fff;
  font-style: normal;
  font-family: 'Dancing Script', cursive;
  font-weight: 600;
  font-size: 40px;
}
.logo img{
  width: 100%;
  height:auto;
}

.header .navbar {
  margin: 0;
  background: transparent;
  border-radius: 0;
}
.beautyCare-header-bg{
  border: none;
}
.hero-text2{
  padding:30px 0;
  text-align:center;
}
.hero-text2 h3{
  font-size: 20px;
  color: #959595;
  line-height: 36px;
  text-align: center;
}
.navbar-inverse .navbar-nav > li > a {
  padding: 0 20px;
  color: #0a0a0a;
  line-height: 60px;
  height: 60px;
}
.navbar-inverse .navbar-nav > li.active a,.navbar-inverse .navbar-nav > li:hover a,.navbar-inverse .navbar-nav > li.active:hover a,.navbar-inverse .navbar-nav > li.active:focus a{
  background-color:transparent;
}
.navbar-inverse .navbar-nav>.active>a{
  color: #0a0a0a;
}
.page-section {
  width: 100%;
  height: auto;
  padding: 60px 0;
}
.noPadd {
  padding: 0;
}
.page-section h1 {
  font-size: 3.5em;
  margin: 90px 0 30px;
  line-height: 1.2em;
}
.page-section h1 span {
  font-weight: 200;
}
.page-section h2 {
  color: #A43E89;
}
.page-section p {
  font-size: 15px;
  line-height: 1.5em;
}
.darkBg {
  background: #000;
}
.darkBg .fa {
  color: #A43E89;
}
.liketopics-index-nav li{
  position: relative;
}

.beautyCare-header-bg .in{
  overflow-y: hidden;
}

.publishhk-iconSearch{
  margin: 20px 0;
}
.publishhk-iconSearch .fully-search-form{
  margin-top: 10px;
}
.publishhk-iconSearch{
  display: none;
}
@media screen and (max-width:768px){
  .navbar-inverse .navbar-nav > li > a{
    padding:10px;
    margin:0;
  }
  .liketopics-index-nav{
    margin: 7.5px 0;
  }
  .header .navbar-brand{
    height: 52px;
    line-height: 52px;
    color: #000;
    font-size: 25px;
  }
  .liketopics-index-nav li:after{
    top: 23px;
  }
  .publishhk-icon,.fully-search-form{
    display: none;
  }
  .publishhk-iconSearch .fully-search-form{
    display: block;
  }
  .publishhk-iconSearch{
    display: block;
  }

  .navbar-inverse .navbar-nav > li > a{
    padding:0px 10px;
    height:40px;
    line-height: 40px;
  }
  .navbar-toggle{
    float: none;
    left: 50%;
    transform: translate(-50%);
  }
}
@media screen and (min-width:768px){
  .liketopics-index-nav{
    margin: 0 auto;
    text-align: center;
    float: none;
  }
  .liketopics-index-nav li{
    display: inline-block;
    float: none;
  }
}
.navbar-inverse .navbar-nav > li:hover > a,.navbar-inverse .navbar-nav > li.active:hover > a{
  color:#bbb;
}
/*--------//nav------------*/


/*==============================footer===================================*/
.footer-section{
  border: 1px solid #ebe9dd;
  background-color: #e2e0d4;
  padding: 3px 3px 5px;
}
.footer-middle{
  border: 1px solid #d8d4c8;
  border-bottom: none;
  background: #f3f2ee url(../images/right_bg_r.gif) repeat-x center top;
}
.footer-middle{
  padding: 3rem 15px 0;
}
.footer-section-content h2{
  font-size: 1em;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2px;
  margin-bottom: 10px;
}

.footer-section-content p{
  margin-top: 0;
}
.footer-section-content p a{
  color:#333;
}
.footer-section-content ul{
margin: 0;
}
.footer-section-content li a{
 font-size: 0.8rem;
}
.footer-section-content p.datetime{
  margin:0 0 5px;
  font-size: 10px;
}
.footer-section-content p:last-child{
  margin-bottom: 0;
}
.border2{
  border-bottom: 1px ridge rgba(72, 72, 76, 0.5);
  width: 100%;
  margin-bottom: 0.5em;
  margin:10px 0;
}
.footer-menu li{
  padding:0.5rem 0;
}

.footer-menu li.active a{
  color:#b97d6c;
}
.footer-menu li:hover a{
  color:#b97d6c;
}
.footer-sharing-icon{
  color:#D00030;
  margin-right: 5px;
}
.footer-sharing-icon:hover{
  color:#fff;
  cursor: pointer;
}
.nav-logoContentTwo{
  margin:0;
  text-align: left;
}
.footer-copyright{
  padding:1rem 0;
  background: #232323;
}
.footer-copyright p ,.nav-logoContentTwo h2 a{
  color:#aaa;
}
.nav-logoContentTwo h2{
  text-align: left;
}
.nav-logoContentTwo h2 a{
  font-size: 25px;
}
.copyright{
  text-align: right;
  /*margin-top: 10px;*/
  color:#aaa;
}
.footer-angle{
  float: right;
}
.hot-article-leftPic{
  width: 100px;
  height: 80px;
  display: table-cell;
  vertical-align: top;
}
.hot-article-rightContent{
  display: table-cell;
  vertical-align: top;
  padding-left: 15px;

}
.hot-article-leftPic img{
  height: auto!important;
  width: 100%;
  min-height: 100%;
  object-fit: cover;
}
.hot-article-rightContent h6{
  color:#aaa;
  padding-bottom: 5px;
  margin:0;
  border-bottom: 1px solid #404040;
}
.hot-article-box{
  padding:1.3rem 0;
}
.instagram-box li.item{
  width: 100px;
  height:80px;
  float: left;
  overflow: hidden;
  margin: 10px 12px 14px 0px;
}
.instagram-box li.item img{
  height: auto!important;
  width: 100%;
  min-height: 100%;

}
.instagram-box{
  height: auto;
  overflow: hidden;
}
.instagram-box li.item img{
  object-fit: cover;
}
.footer-section-informaation{
  /*background: #222;*/
  padding:20px 0;
  margin-top: 30px;
}

.footer-section-logo a{
  font-size: 20px;
}
.footer-section-logo a:hover{
  text-decoration: none;
}
.footer-section-logo{
  margin-bottom: 30px;
}
.footer-section{
  margin-top: 50px;
}
.footer-menu li i{
  float: right;
}
@media screen and (min-width:992px){
  .footer-section-logo{
    text-align: left;
  }
}
@media screen and (max-width:992px){
  .footer-section-content{
    margin:20px;
  }
  .nav-logoContentTwo h2,.copyright{
    text-align: center;
  }
}
.footer-section-logo a{
  color: #000;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-size: 20px;

}

i.line {
  width: 100%;
  height: 7px;
  background: url(../images/line.png) 0px 0px;
  display: block;
}
/*==============================//footer===================================*/
/*==============================contact===================================*/
.contactUs{
  margin: 5rem 0;
}
.contanctTabTwo{
  padding:1rem;
  background: #D00030;
}
.contanctTabTwo ul{
  height: auto;
  overflow: hidden;
}
.contanctTabTwo ul li{
  float: left;
  color:#fff;
}
.contanctTabTwo ul li.table-highlighted a,.contanctTabTwo ul li:hover a{
  color:#525252;
}
.contanctTabTwo ul li a{
  padding:5px 10px;
  color:#fff;
}
.fa-homeTwo{
  margin-right: 5px;
}
.contactPic img{
  width:100%;
}
.footer-section-contentTwo{
  color:#333;
}
.footer-section-content h2.title{
  color:#333;
}
.contact-textarea{
  width:100%;
}
.contact-basic-infor{
  margin:0 0 30px;
}
.contact-icon{
  text-align: center;
}
.contact-icon-box p{
  text-align: center;
}
.contact-icon i{
  font-size: 3rem;
}
.contactPic{
  margin-top: 45px;
}
.contactUs-box{
  margin-bottom:50px;
  border: 1px dotted #D00030;
}

@media screen and (max-width:992px){
  .contacttitleBox{
    margin-bottom:50px;
  }
}
.contactUs-box .contacttitle{
  margin:20px 0 0;
}

/*==============================//contact===================================*/


/*index-content*/
.index-right-content-box,.rightSider-box{
  border: 1px solid #ebe9dd;

  padding: 0px 3px 5px;
}
.index-right-innercontent-box,.rightInnerSider-box{
  border: 1px solid #d8d4c8;
  border-bottom: none;
  background: #ffffff;
}
.hoifungepl-mainTitle{
  position: relative;
  float: left;
  padding-left: 30px;
  margin: 30px 60px 20px -4px;
  max-width: 526px;
  background: url(../images/h_line.png) no-repeat left 0;
}
.hoifungepl-mainTitle h2{
  line-height: 40px;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  text-shadow: 0 1px 0 #31302e;
  overflow: hidden;
  white-space: nowrap;
  margin: 0;
  font-family: 'OpenSans';
}
.hoifungepl-mainTitle span {
  position: absolute;
  right: -40px;
  top: 0;
  height: 40px;
  width: 40px;
  background: url(../images/h_line.png) no-repeat right 0;
}
.index-hotArticle h2{
  height: 40px;
  font-size: 14px;
  font-family: 'OpenSans_SB';
  padding: 9px 20px 10px 30px;
  margin-left: -3px;
  text-transform: uppercase;
  background: url(../images/h_arrow.png) no-repeat 0 0;
}
.carousel-infoContent .leftandrightdate{
  float: left;
  width:20%;
}
.carousel-infoContent .leftandrightinfo{
  float: left;
  width:80%;
  padding-right: 10px;
}
.leftandrightdate .date,.leftandrightdate .author{
  width:60px;
  height:60px;
  display: inline-block;
  border-radius: 100px;
  background: #8e8e8e;
  line-height: 60px;
  color:#fff;
  overflow: hidden;
  text-transform: uppercase;
}
#carousel-example-generic1 .carousel-control{
  width:30px;
  height:30px;
  display: inline-block;
  top:35%;
  transform: translate(-35%);
}
#carousel-example-generic1 .carousel-control.left{
  left: 30px;
}
.h_dotted {
  display: block;
  height: 3px;
  background: url(../images/h_dotted.gif) repeat-x center top;
  margin: 30px 0;
}
.leftandrightinfo p.time{
  font-size: 10px;
  margin:0;
  line-height: normal;
}
.leftandrightinfo p.content{
  height: 63px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  margin:0;
}
.leftandrightinfo h3{
  height:21px;
  overflow: hidden;
}




.gallery {
  height: auto;
  overflow: hidden;
}
.da-thumbs {
  list-style: none;
  position: relative;
  margin: 0;
  padding: 0;
}
.da-thumbs li {
  float: left;
  margin: 0.4%;
  padding: 3px;
  position: relative;
  width: 32.4%;
  height: 200px;
}
.da-thumbs li a,
.da-thumbs li a img {
  display: block;
  position: relative;
  width: 100%;
  height:100%;
}
.da-thumbs li a {
  overflow: hidden;
}
.da-thumbs li a div {
  position: absolute;
  background: rgba(17, 17, 17, 0.66);
  width: 100%;
  height: 100%;
  padding:20px;
}
.da-thumbs li a div p {
  display: block;
  /*padding: 10px 0;*/
  /*margin: 11px 20px 20px 20px;*/
  font-weight: normal;
  text-transform: capitalize;
  color: rgba(255,255,255,0.9);
  text-align: center;
  font-size: 1em;
  line-height:1.5em;
  height: 75px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.da-thumbs li a div  h5 {
  color: #FFF;
  font-size: 1.2em;
  /*margin: 1em 0 0 0;*/
  text-align: center;
  text-transform: capitalize;
  height:46px;
  overflow: hidden;
}
.da-thumbs li a div  h5 span {
  color: #413f3d;
}
.gallery-grids {
  height: auto;
  overflow: hidden;
}


/*--team-starts--*/
.team{
  padding:5em 0px;
  background-color: #fff;
}
.team-top{
  text-align:center;
}
.team-bottom{
  margin-bottom: 50px;
}
.captn h4 {
  color: #fff;
  font-size: 2em;
  margin: 0px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.captn p {
  font-size:0.9em;
  margin-top: 3px;
  color:#fff;
  height:80px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.team-left a .captn {
  display: inline-block;
  height: 94%;
  width: 100%;
  color: #ffffff;
  position: absolute;
  bottom: -99%;
  right: 0;
  background-color:#8e8e8e;
  padding: 7% 10%;
  text-align: center;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
line-height: 22px;
}
.team-left a:hover .captn {
  width: 100%;
  bottom: -60%;
  padding: 2% 10%;
}
.team-left a {
  overflow: hidden;
  position: relative;
  display: block;
}
.team-text {
  text-align: left;
}
.team-text h5 {
  color:#413f3d;
  /*font-size:2em;*/
  margin: 0;
  text-transform:uppercase;
  letter-spacing:2px;
}
.team-text p{
  font-size:0.9em;
  color: #777;
  margin:0;
     overflow: hidden;
    height: 22px;
}
.team-left img{
  width:100%;
}

.team-left:before {
  bottom: -4px;
  content: "";
  height: 3px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 98%;
}
.team-left:after {
  bottom: -8px;
  /*box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);*/
  content: "";
  height: 3px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 96%;
}
.team-left-picture{
  width:100%;
  height:200px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.team-left-picture img{
    height:200px;
    object-fit:cover;
}
.team-desc .date{
  color:#fff;
  background: #8e8e8e;
}

/*--team-ends--*/







/*leftSider*/
.left_menu {
  margin-bottom: 20px;
}
.left_menu li {
  position: relative;
}
.left_menu li a {
  display: block;
  padding: 10px 30px 10px 20px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #e3dfd3;

}
.left_menu .first a, .left_menu .first.hover a {
  border-top: none;
}
.silimar-article{
 margin-bottom:20px;
}
.silimar-article .silimar-article-bg{
  width: 100%;
  height:auto;
  background-size: cover !important;
      -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.15);
    box-shadow: 0 0 2px rgba(0,0,0,0.15);
}
.silimar-article .silimar-article-bg img{
    width:100%;
    height:200px;
    object-fit:cover;
}
.silimar-article figcaption h3{
  font-size: 16px;
}
.silimar-article figcaption{
  padding:10px;
}
@media screen and (min-width:992px){
.silimar-article figcaption p.content{
  height:80px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  margin: 0;
}


}

.silimar-article figcaption h1,h2,h3,h4,h5{
  overflow: hidden;
}
.tags {
  margin: 10px 0 0 0;
  font-size: 14px;
  line-height: 26px;
}
.tags .icon-key {
  background: url(../images/icon-black.png) -24px -47px;
  opacity: 0.75;
  width: 16px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 3px;
}
.tags a {
  background: #f0f0f0;
  display: inline-block;
  padding: 0px 7px;
  margin-bottom: 8px;
  height: 25px;
  line-height: 25px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);
  box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.1);
  border: 1px solid #D8D8D8;
  border-radius: 2px;
  transition: 0.2s ease-in-out;
}
.rightInnerSider-box{
  padding-bottom: 30px;
}

 .fh5co-social-icons li a {
  padding: inherit;
  padding-left: 5px;
  padding-right: 5px;
   font-size: 14px;
}
 .fh5co-social-icons li a i {
  font-size: 18px;
  color: #000;
}
 .fh5co-social-icons li{
   display: inline-block;
   width: 30px;
   height:30px;
   border: 1px solid #333;
   text-align: center;
   line-height: 30px;
   margin-right: 10px;
 }


ol.info-list{
  padding: 0 0 8px;
  list-style: none;
  border-radius: 4px;
}
ol.info-list>li{
  display: inline-block;
  font-size: 10pt;
}
ol.info-list>li a{
  text-decoration: none;
  color: #000;
  filter: brightness(.7);
}
 ol.info-list>li+li:before,ol.info-list>li+li:before{
   padding: 0 5px;
   color: #ccc;
   content: "|";
}
 .details-pagebg img{
   width: 100%;
 }

.slide .carousel-control{background:none;}
.carousel-control {width: 8%;}
.carousel-control:focus, .carousel-control:hover {
    color: #fff;
    text-decoration: none;
    filter: alpha(opacity=90);
    outline: 0;
}

.tags .icon-key {
    background: url(../images/icon-black.jpg)no-repeat ;
    opacity: 0.75;
    width: 16px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
}